Bug 97700 - add documentation links to "start here"
add documentation links to "start here"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-19 10:37 EDT by matteo porta
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 16:12:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-06-19 10:37:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
beginners should appreciate if you add into the "start here" window some links
to documentation: I'm thinking about gnome documentation and also redhat own
documentation, if installed. Also some videos showing the common operations in
Linux should be usefull.
Thanks.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:
Comment 1 Havoc Pennington 2003-10-06 15:06:24 EDT
It's up to the docs packages to install any such links, though I think they
already do add a documentation menu to the main menu which may be fine.
Comment 2 John Ha 2003-10-07 12:16:04 EDT
When you install the RPM packages on the Red Hat Linux Documentation CD,
a Main Menu entry called Documentation is created with a submenu listing
of available documents you have installed.

As far as GNOME docs are concerned, these can be accessed via Main Menu => Help,
which opens the Help Browser (Yelp) where users can access GNOME documentation
organized by category.

I am assigning this bug to the Documentation technical lead (tfox) for further
analysis.
Comment 3 matteo porta 2003-10-07 12:35:01 EDT
yes, but this rfe was about making easier for beginners to start using redhat:
i think that someone who never used redhat and is looking at the desktop will 
try to click onto the "start here" icon rather than clicking on the gnome foot 
icon in the lower left area.
Comment 4 Colin Charles 2004-08-12 04:22:13 EDT
Start here is going away in GNOME 2.8 (upstream), and FC3/RHEL4 will
not have a Start Here icon any longer. Is this still valid?
Comment 5 John Ha 2004-10-14 16:12:05 EDT
The "Start Here" Icon has been removed from the desktop for both the
community-supported Fedora Core and future versions of Red Hat
Enterprise Linux. Installed Red Hat documentation and GNOME docs will
still be accessible via the Main Menu.

Thank you for your suggestion. We hope that you will continue to
suggest ways to improve our documentation and the ways to access it :)

Thanks again,
John

Note You need to log in before you can comment on or make changes to this bug.